Bug 56823 - uresolved symbols in sunrpc and ip_vs (2.4.15, 2.4.16)
uresolved symbols in sunrpc and ip_vs (2.4.15, 2.4.16)
Status: CLOSED ERRATA
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-28 06:20 EST by Jure Pecar
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 00:36:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jure Pecar 2001-11-28 06:20:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.12-ac3 i686)

Description of problem:
depmod -ae says:

depmod: *** Unresolved symbols in
/lib/modules/2.4.16-0.1/kernel/net/ipv4/ipvs/ip_vs.o
depmod: 	buffermem_pages
depmod: 	nr_free_pages
depmod: 	page_cache_size
depmod: *** Unresolved symbols in
/lib/modules/2.4.16-0.1/kernel/net/sunrpc/sunrpc.o
depmod: 	atomic_dec_and_lock_R648ef859

Version-Release number of selected component (if applicable):
2.4.16-0.1

How reproducible:
Always

Steps to Reproduce:
well, simple as rpm -ivh rawhide krenel rpm and observe ...


Additional info:

I would really like the NFS to work. The only difference i found compared
to the official source is inclusion of module.h in net/sunrpc/auth.c by
linux-2.4.1-compilefailure.patch ... now i'm recompiling without that patch
to see if it makes any difference.

Note You need to log in before you can comment on or make changes to this bug.